*{
	font-family: Verdana, Helvetica, sans-serif;
	font-size:12px;	
	color:#ffffff;
	background-repeat:no-repeat;
	text-align:left;	
}
body{
	text-align:center;
	background-position:center top;
}
body,h1,h2,h3,h4,h5,h6,form,input{
	padding:0px;
	margin:0px;
}
img{
	border:0px;
}
.cb{
	clear:both;
}
.button{
	margin:0px;
	text-align:center;
	overflow:auto !important;  
	overflow:visible;  
	width:auto !important;  
	width:30px;
	padding:7px 15px;
	border:0px;
	background-color:transparent;
	background-image:url(/_i/bgBtn.gif);
	background-repeat:repeat;
}
#main{
	width:1000px;
	margin:auto;
}
#news{
	width:1000px;
	margin:auto;
	overflow:hidden;
}
#footer{
	width:1000px;
	margin:auto;
}
#logo{
	position:absolute;
	margin:27px 0px 0px 0px;
}
#langs{
	position:absolute;
	margin:153px 0px 0px 0px;
}
#langs a{
	display:block;
	float:left;
	width:52px;
	height:22px;
	text-align:center;
	line-height:22px;
	text-decoration:none;
	margin-right:15px;
	font-size:10px;
}
#langs a:hover{
	background-color:#474D1E;
}
#langs a.active{
	background-color:#474D1E;
	cursor:text;
}
#topMenu{
	position:absolute;
	padding:0px;
	margin:0px 0px 0px 250px;
	list-style-type:none;
}
#topMenu li{
	float:left;
	padding:0px 12px 0px 6px;
	background-image:url(/_i/line.gif);
	background-position:right 25px;	
}
#topMenu li.last{
	background-image:none;
}
#topMenu a{
	display:block;
	float:left;
	height:51px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	padding:0px 20px;
	overflow:hidden;
	line-height:60px;
}
#topMenu a:hover{
	background-color:#22260E;
}
#topMenu a.active{
	background-color:#22260E;
	/*cursor:text;*/
}
#content{
	background-image:url(/_i/bgTitle.gif);
	background-position:left top;
}
img.img{
	border:6px solid #969D48;
	margin:10px 10px 5px 10px;
}
img.img1{
	border:6px solid #969D48;
	margin:2px 0px 4px 0px;
}
img.img1:hover{
	border:6px solid #40471B;
}
h1.title{
	text-transform:uppercase;
	font-size:20px;
	padding:25px 0px 0px 40px;
	line-height:20px;
	overflow:hidden;
	letter-spacing:-1px;
	line-height:18px;
}
h2.title{
	text-transform:uppercase;
	font-size:20px;
	line-height:20px;
	margin-bottom:20px;
	letter-spacing:-1px;
	line-height:18px;
}
h2.title2{
	text-transform:uppercase;
	font-size:20px;
	margin-bottom:20px;
	padding:27px 0px 70px 40px;
	background-image:url(/_i/arrow2.gif);
	background-position:40px bottom;
	line-height:18px;
	letter-spacing:-1px;
}
div.photo{
	border:5px solid #ffffff;
	float:left;
	margin:0px 7px 40px 0px;
	width:172px;
	height:166px;
	overflow:hidden;
}
div.photo:hover{
	border:5px solid #40471B;
}
div.krest{
	float:left;
	margin:0px 7px 40px 0px;
	background-image:url(/_i/krest.gif);
	width:182px;
	height:176px;
}
div.photoInfo,table.photoInfo{
	background-color:#131408;
	width:172px;
	height:50px;
	margin:-50px 0px 0px 0px;
	filter:alpha(opacity=80);
	opacity: 0.8;
	-moz-opacity:0.8;
	position:relative;
	z-index:2;
	overflow:hidden;
}
table.photoInfo td{
	vertical-align:middle;
	padding-left:10px;
}
div.photo a{
	display:block;
	width:172px;
	height:166px;
	overflow:hidden;
	position:relative;
	z-index:1;
}
div.photoInfo strong,table.photoInfo strong{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	padding:5px 5px 0px 10px;
	line-height:10px;
	text-decoration:none;
}
table.photoInfo strong,table.photoInfo a{
	display:inline;
	padding:0px;
}
table.photoInfo a{
	padding:0px;
}
#mainPhotos{
	padding:47px 0px 0px 100px;
	width:580px;
}
div.lb{
	width:105px;
	height:105px;
	background-image:url(/_i/cornerLB.gif);
	position:absolute;
	margin:77px 0px 0px -16px;
}
div.rt{
	width:105px;
	height:105px;
	background-image:url(/_i/cornerRT.gif);
	position:absolute;
	margin:-16px 0px 0px 83px;
}
#newsBlock{
	min-height:250px;
	_height:250px;
	background-color:#747B33;
}
#footerBlock{
	height:150px;
	background-color:#3E421A;
}
#aboutBlock{
	position:absolute;
	margin:260px 0px 0px 700px;
	padding-left:40px;
	background-image:url(/_i/arrow.gif);
	background-position:0px 5px;
	width:265px;
}
#aboutInfo{
	background-image:url(/_i/bgAbout.gif);
	background-position:left bottom;
	padding:0px 0px 40px 0px;
}
#greenLine{
	width:794px;
	height:19px;
	background-image:url(/_i/greenLine.jpg);
	position:absolute;
	margin:-9px 0px 0px 207px;
}
#news h2.title2{
	position:absolute;
}
#newsItems{
	padding:28px 0px 0px 220px;
}
.newItem{
	width:250px;
	float:left;
	margin-right:140px;
}
#internal div.newItem{
	width:auto;
	float:none;
	margin-right:20px;
	margin-bottom:30px;
}
.photoNews{
	margin-bottom:8px;
}
.photoNews img{
	border:6px solid #22260E;
}
#internal div.photoNews{
	width:200px;
	float:left;
}
#internal div.newsInfo{
	width:400px;
	float:left;
}
div.date{
	margin:0px 0px 7px 0px;
	font-weight:bold;
	font-size:11px;
}
.newsInfo{
	font-size:11px;
}
#logo2{
	position:absolute;
	margin:52px 0px 0px 48px;
}
#adressBlock{
	position:absolute;
	margin:77px 0px 0px 215px;
	font-size:10px;
}
#botMenu{
	position:absolute;
	padding:0px;
	margin:50px 0px 0px 215px;
	list-style-type:none;
}
#botMenu li{
	float:left;
	background-image:url(/_i/line2.gif);
	background-position:right top;
	padding-right:20px;
	margin-right:20px;
}
#botMenu li.last{
	background-image:none;
}
#botMenu a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
#botMenu a:hover{
	text-decoration:underline;
}
#botMenu a.active{
	color:#BECC76;
}
div.square{
	position:absolute;
	width:7px;
	height:29px;
	background-color:#979F47;
	margin:8px 0px 0px -7px;
}
#internal{
	width:743px;
	min-height:600px;
	_height:600px;
	background-color:#576124;
	margin-bottom:30px;
}
#squares{
	width:84px;
	height:14px;
	background-image:url(/_i/squares.gif);
	position:absolute;
	margin:19px 0px 0px -122px;
}
#path{
	position:absolute;
	margin:-28px 0px 0px -70px;
}
#path *{
	font-size:10px;
}
#path a{
	display:block;
	float:left;
	color:#FFFFFF;
	background-image:url(/_i/slash.gif);
	background-position:left 6px;
	padding:0px 5px 0px 8px;
	font-size:10px;
	height:23px;
}
#path a.home{
	background-image:url(/_i/pricel.gif);
	background-position:left 0px;
	padding-left:30px;
	height:23px;
	line-height:23px;
	margin-top:-5px;
	position:relative;
}
#path a:hover{
	text-decoration:none;
}
#path a.last{
	text-decoration:none;
	cursor:text;
}
#path a.last strong{
	color:#BECC76;
	font-weight:normal;
	font-size:11px;
	display:block;
	float:left;
	background-image:url(/_i/tri.gif);
	background-position:center bottom;
	padding-bottom:10px;
}
#infoBlock{
	padding:30px 10px 20px 40px;
}
table.table{
	width:690px;
	border-collapse:collapse;
	margin-bottom:30px;
}
table.table td,table.table th{
	padding:0px;
}
table.table th{
	height:40px;
	color:#ffffff;
	background-color:#22260E;
	border-bottom:5px solid #40471B;
	font-weight:normal;
	background-image:url(/_i/arrow3.gif);
	background-position:left center;
	padding:0px 0px 0px 30px;
}
table.table tr td{
	padding:12px 10px 12px 35px;
	border-bottom:1px solid #22260E;
}
table.table td.arrow{
	background-image:url(/_i/arrow4.gif);
	background-position:17px 17px;
}
table.table tr.row td{
	background-color:#748131;
}
table.table tr.row td.arrow{
	background-color:#626E28;
}
h3.title{
	padding:16px 10px 16px 35px;
	background-image:url(/_i/bgTitle2.gif);
}
h3.titleok{
	padding:16px 10px 16px 35px;
	background-image:url(/_i/bgTitle2.gif);
	color:#ccff00;
	/*background-color:green;*/
	font-size:14px;
	text-transform:uppercase;
}
td.btns{
	text-align:right;
}
table.tableForm{
	margin:50px auto;
}
table.tableForm td{
	padding-right:5px;
}
.titleFon{
	background-image:url(/_i/titleFon.png);
	width:255px;
	height:47px;
	position:absolute;
}
.titleFon2{
	background-image:url(/_i/titleFon2.png);	
	width:628px;
	height:44px;
	position:absolute;
}

a.title{
	margin:0px 0px 7px 0px;
	font-weight:bold;
	font-size:13px;
	display:block;
}
a.title:hover{
	text-decoration:none;
}
#textBlock{
	padding-right:10px;
}



.pager{
	margin:10px 0px;
}
.pages{
	float:left;
	font-size:11px;
	margin:5px;
}
.pager a{
	font-size:11px;
}
.pager a.active{
	border:1px solid #FFFFFF;
	padding:2px 3px;
	text-decoration:none;
	margin-top:3px;
	cursor:text;
}
.pageLink{
	float:left;
	margin:5px 10px 0px 10px;
	display:block;
	color:#FFFFFF;
	font-weight:bold;
}
.pageLink:hover{
	text-decoration:none;
}
.pageLink img{
	margin:5px 0px 0px 0px;
}
h2.title3 {
	font-weight:bold;
	padding-bottom:10px;
	font-size: 16px;
}
.rightBlock {
	float:right;
	width:230px;
	margin:0px 5px 5px 10px;
}
.rightBlockMenu {
	float:right;
	width:200px;
	margin:0px 5px 10px 10px;
	padding:0px 0px 0px 0px;	
}
.subMenu{
	background-color:#626E28;
	padding:0px;
	margin:5px 0px 0px 0px;
	list-style-type:none;
	border-bottom:5px solid #40471B;
}
.subMenu a{
	display:block;
	background-image:url(/_i/arrow4.gif);
	background-position:10px 17px;
	zoom:1;
	font-size:12px;
	padding:10px 0px 10px 25px;
}
.subMenu a:hover{
	background-color:#748131;
	text-decoration:none;
}
.subMenu a.active{
	text-decoration:none;
	background-color:#22260E;
	cursor:text;
}

.ulMenu{
	
	list-style-type:none;
}
.ulMenu li{
	font-size:12px;
	padding:5px 0px 5px 0px;
}

#siteby{
	font-size:10px;
	position:absolute;
	margin:97px 0px 0px 615px;
	font-size:10px;
}
#siteby a{
	font-size:11px;
	text-decoration:none;
}
.err{
	font-size:12px;
	color:red;
}
.fieldTitle{
	font-size:12px;
	font-weight: normal;
}
.field{
	font-size:14px;
	border:1px solid #474D1E;
	color:#3E421A;
}